dpt-alioth-repo(1)

NAME
dpt-alioth-repo -- clone newly created repository to alioth.debian.org

SYNOPSIS
dpt alioth-repo

DESCRIPTION
dpt alioth-repo is to be run in a newly created Git repository containing unpacked Debian source package. It creates and configures a Git repository at the right location on alioth.debian.org and then pushes all branches and tags.

COPYRIGHT & LICENSE

Copyright (c) 2011 Damyan Ivanov <dmn@debian.org>
Copyright (c) 2012 gregor herrmann <gregoa@debian.org>

This program is free software; you can redistribute it and/or modify it under the terms of either:

(a) the GNU General Public License as published by the Free Software Foundation; either version 1, or (at your option) any later version, or

(b) the "Artistic License" which comes with Perl.